function init()
	-- TEXT --
	c.name = "P-Torpedo"
	c.class = "gun"
	c.desc = "Fires a slow-moving high-explosive warhead. Comes in racks of three before it needs to be reloaded."
	
	-- SHAPE & PREREQUISITES --
	c.setShape(7)	--3x2 T-shape
	c.setEmpty(2,0)
	c.addPreq(1,1)	--req 1 weapon power tile
	
	-- STATS & GUNS --
	c.addWeapon("torpedo_player.lua", "auto")
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 650
	return 0
end